# Generated by Django 4.2.4 on 2023-09-10 17:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0012_booking_payment_status_booking_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='booking',
            name='participants',
            field=models.SmallIntegerField(blank=True, null=True),
        ),
    ]
